hftc-api-jdk6-7

Trove of primitive collections with Apache 2.0 license, built for Java Java 6 or 7